Bug 431998 - Add irish keyboard model to rhpl to make it available in system-config-keyboard
Add irish keyboard model to rhpl to make it available in system-config-keyboard
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhpl (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-08 05:40 EST by Caolan McNamara
Modified: 2008-05-28 15:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:59:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add irish keyboard model (908 bytes, patch)
2008-02-08 05:40 EST, Caolan McNamara
no flags Details | Diff

  None (edit)
Description Caolan McNamara 2008-02-08 05:40:37 EST
Description of problem:
I can't easily type my name

Version-Release number of selected component (if applicable):
rhpl-0.212-1

How reproducible:
always

Steps to Reproduce:
1. closest keyboard map available is United Kingdom, AltGr + a
  
Actual results:
æ

Expected results:
á


Additional info:

Patch attached to make the Irish keyboard available
Comment 1 Caolan McNamara 2008-02-08 05:40:37 EST
Created attachment 294338 [details]
add irish keyboard model
Comment 2 Bug Zapper 2008-05-14 01:05:11 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jeremy Katz 2008-05-28 15:59:48 EDT
Added in git

Note You need to log in before you can comment on or make changes to this bug.